body {
  margin: 0;
  background: #131313;
  color: #ffffff;
  font-family: Arial, Helvetica, sans-serif;
}

body.modal-open {
  overflow: hidden;
}

body.cursor-hidden,
body.cursor-hidden * {
  cursor: none !important;
}

.page-visible {
  display: block;
}

.page-hidden {
  display: none;
}

.hidden {
  display: none !important;
}

html,
body,
*,
*::before,
*::after {
  -webkit-user-select: none !important;
  -moz-user-select: none !important;
  -ms-user-select: none !important;
  user-select: none !important;

  -webkit-user-drag: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}

img,
picture,
video,
a {
  -webkit-user-drag: none !important;
  user-drag: none !important;
  pointer-events: auto;
}

body {
  touch-action: manipulation;
}